al_clipboard_has_text(3)

NAME

al_clipboard_has_text - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_clipboard_has_text(ALLEGRO_DISPLAY *display)

DESCRIPTION

This function returns true if and only if the clipboard has text available.

SINCE

5.1.12

SEE ALSO

al_set_clipboard_text(3), al_get_clipboard_text(3)